Comment upgrader oci8 ?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Comment upgrader oci8 ?

Postby xavinsky » 17. August 2006 16:16

Je tombe sur le bug PHP #28944 :
http://bugs.php.net/bug.php?id=28944

Ce bug est corrigé dans le cvs de oci8 depuis le 6 septembre 2005 :
http://cvs.php.net/viewvc.cgi/pecl/oci8/php_oci8.h

Afin de pouvoir continuer avec xampp,
il me faut upgrader la version de l'extension oci8 (version >=v.1.1 ou cvs).
Est-ce possible ? Si oui, comment.

Merci. Xavier.
xavinsky
 
Posts: 2
Joined: 17. August 2006 16:05

Postby Izzy » 18. August 2006 02:35

:?:
Last edited by Izzy on 27. August 2006 01:06, edited 3 times in total.
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Postby Wiedmann » 18. August 2006 03:18

xavinsky wrote:Ce bug est corrigé dans le cvs de oci8 depuis le 6 septembre 2005 :

XAMPP is using the OCI8 extension from the original PHP release. Thus we have no idea which code revision is used to build this extension.

xavinsky wrote:il me faut upgrader la version de l'extension oci8 (version >=v.1.1 ou cvs).

You can downoad the newest OCI8 extension from here:
http://pecl4win.php.net/ext.php/php_oci8.dll
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby xavinsky » 21. August 2006 18:29

Hello. Sorry, i forgot to use english language.

I change the dll and it's work now !

Thx a lot.
Xavier.
xavinsky
 
Posts: 2
Joined: 17. August 2006 16:05


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 48 guests